=== debian/changelog ===
ocaml-migrate-parsetree (1.0.7-1) unstable; urgency=low

  * Initial release. (Closes: #873896)

 -- Andy Li <andy@onthewings.net>  Tue, 31 Oct 2017 15:48:28 +0800
