=== debian/control ===
Source: ocaml-migrate-parsetree
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Andy Li <andy@onthewings.net>
Standards-Version: 4.1.1
Build-Depends:
 debhelper (>= 10.3),
 ocaml-nox (>= 4.02.0),
 ocamlbuild,
 jbuilder,
 libresult-ocaml-dev,
 ocaml-compiler-libs,
 ocaml-findlib,
 opam,
 dh-ocaml
Homepage: https://github.com/ocaml-ppx/ocaml-migrate-parsetree
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/ocaml-migrate-parsetree.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-migrate-parsetree.git

Package: libmigrate-parsetree-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Convert OCaml parsetrees between different major versions (Runtime library)
 This library converts between parsetrees of different OCaml versions.
 For each version, there is a snapshot of the parsetree and conversion
 functions to the next and/or previous version.

Package: libmigrate-parsetree-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Convert OCaml parsetrees between different major versions (Development package)
 This library converts between parsetrees of different OCaml versions.
 For each version, there is a snapshot of the parsetree and conversion
 functions to the next and/or previous version.

Package: libmigrate-parsetree-ocamlbuild-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Recommends:
 ocaml-findlib,
 libmigrate-parsetree-ocaml
Enhances: ocamlbuild
Description: Provide an ocaml-migrate-parsetree plugin for ocamlbuild. (Runtime library)
 The package libmigrate-parsetree-ocamlbuild-ocaml provides an
 ocaml-migrate-parsetree plugin for ocamlbuild, to help building and using
 custom drivers on demand.

Package: libmigrate-parsetree-ocamlbuild-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${ocaml:Depends}
Provides:
 ${ocaml:Provides}
Recommends:
 ocaml-findlib,
 libmigrate-parsetree-ocaml-dev
Description: Provide an ocaml-migrate-parsetree plugin for ocamlbuild. (Development package)
 The package libmigrate-parsetree-ocamlbuild-ocaml provides an
 ocaml-migrate-parsetree plugin for ocamlbuild, to help building and using
 custom drivers on demand.

Package: libmigrate-parsetree-ocaml-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Enhances: libmigrate-parsetree-ocaml-dev
Description: Documentation for ocaml-migrate-parsetree
 This library converts between parsetrees of different OCaml versions.
 For each version, there is a snapshot of the parsetree and conversion
 functions to the next and/or previous version.
 .
 This package contains documentation for ocaml-migrate-parsetree in html
 format.
