## ocaml-migrate-parsetree 1.0.10

=== debian/changelog ===
ocaml-migrate-parsetree (1.0.10-2) unstable; urgency=medium

  * Fix dh_ocamldoc usage.
  * Added as-installed test.

 -- Andy Li <andy@onthewings.net>  Thu, 07 Jun 2018 05:09:39 +0800

ocaml-migrate-parsetree (1.0.10-1) unstable; urgency=medium

  * New upstream release.
    + Update d/*.install and d/not-installed. (Closes: #899076)
  * Build depends on dune (was renamed from jbuilder).
  * Update Vcs-* from alioth to salsa.
  * Bump Standards-Version to 4.1.4 (no change).
  * Remove full stop in Description.

 -- Andy Li <andy@onthewings.net>  Tue, 05 Jun 2018 17:23:11 +0800
