=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Build-Depends:
  debhelper (>= 10.3),
  ocaml-nox (>= 4.02.0),
  ocamlbuild,
- jbuilder,
+ dune,
  libresult-ocaml-dev,
  ocaml-compiler-libs,
  ocaml-findlib,
  opam,
  dh-ocaml
 Homepage: https://github.com/ocaml-ppx/ocaml-migrate-parsetree
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/ocaml-migrate-parsetree.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocaml-migrate-parsetree.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-migrate-parsetree
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-migrate-parsetree.git
 
 Package: libmigrate-parsetree-ocaml
 Architecture: any
@@ -58,7 +58,7 @@
  ocaml-findlib,
  libmigrate-parsetree-ocaml
 Enhances: ocamlbuild
-Description: Provide an ocaml-migrate-parsetree plugin for ocamlbuild. (Runtime library)
+Description: Provide an ocaml-migrate-parsetree plugin for ocamlbuild (Runtime library)
  The package libmigrate-parsetree-ocamlbuild-ocaml provides an
  ocaml-migrate-parsetree plugin for ocamlbuild, to help building and using
  custom drivers on demand.
@@ -74,7 +74,7 @@
 Recommends:
  ocaml-findlib,
  libmigrate-parsetree-ocaml-dev
-Description: Provide an ocaml-migrate-parsetree plugin for ocamlbuild. (Development package)
+Description: Provide an ocaml-migrate-parsetree plugin for ocamlbuild (Development package)
  The package libmigrate-parsetree-ocamlbuild-ocaml provides an
  ocaml-migrate-parsetree plugin for ocamlbuild, to help building and using
  custom drivers on demand.
