=== debian/changelog ===
ocaml-migrate-parsetree (1.2.0-2) unstable; urgency=medium

  * Build-depends on opam-installer instead of opam. (Closes: #918770)
  * Bump Standards-Version to 4.3.0 (no changes).
  * Mark libmigrate-parsetree-ocaml-doc as Multi-Arch: foreign.

 -- Andy Li <andy@onthewings.net>  Wed, 30 Jan 2019 13:58:53 +0800

ocaml-migrate-parsetree (1.2.0-1) unstable; urgency=medium

  * New upstream release.
    + Update Build-Depends and d/rules. (Closes: #917058)

 -- Andy Li <andy@onthewings.net>  Sun, 23 Dec 2018 21:15:28 +0800
