=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Build-Depends:
  debhelper (>= 10.3),
  ocaml-nox (>= 4.02.0),
  ocamlbuild,
- dune,
+ dune (>= 1.6.0),
+ libppx-derivers-ocaml-dev,
  libresult-ocaml-dev,
  ocaml-compiler-libs,
  ocaml-findlib,
- opam,
+ opam-installer,
  dh-ocaml
 Homepage: https://github.com/ocaml-ppx/ocaml-migrate-parsetree
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-migrate-parsetree
@@ -82,6 +83,7 @@
 Package: libmigrate-parsetree-ocaml-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Enhances: libmigrate-parsetree-ocaml-dev
 Description: Documentation for ocaml-migrate-parsetree
