=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 override_dh_auto_install:
 	mkdir -p '$(OCAMLFIND_DESTDIR)'
-	dh_auto_install -- INSTALL_ARGS='--destdir=$(DESTDIR) --libdir=$(OCAMLFIND_DESTDIR) --verbose'
+	dh_auto_install -- INSTALL_ARGS='--destdir=$(DESTDIR) --verbose'
 
 override_dh_missing:
 	dh_missing --fail-missing
