## ocaml-migrate-parsetree 1.4.0

=== debian/changelog ===
ocaml-migrate-parsetree (1.4.0-1build1) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Aug 2019 13:04:25 +0200

ocaml-migrate-parsetree (1.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - remove binary packages libmigrate-parsetree-ocamlbuild-ocaml{,-dev}
    - do no longer provide automatic doc with dh_ocamldoc
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 20 Aug 2019 05:41:28 +0200

ocaml-migrate-parsetree (1.2.0-3) unstable; urgency=high

  * Team upload
  * Force rebuild of all packages on buildds

 -- Stéphane Glondu <glondu@debian.org>  Fri, 02 Aug 2019 10:13:49 +0200
