=== debian/control ===
--- 
+++ 
@@ -3,17 +3,15 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Build-Depends:
- debhelper (>= 10.3),
+ debhelper-compat (= 12),
  ocaml-nox (>= 4.02.0),
- ocamlbuild,
- dune (>= 1.6.0),
+ ocaml-dune (>= 1.6.0),
  libppx-derivers-ocaml-dev,
  libresult-ocaml-dev,
  ocaml-compiler-libs,
  ocaml-findlib,
- opam-installer,
  dh-ocaml
 Homepage: https://github.com/ocaml-ppx/ocaml-migrate-parsetree
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-migrate-parsetree
@@ -47,39 +45,6 @@
  For each version, there is a snapshot of the parsetree and conversion
  functions to the next and/or previous version.
 
-Package: libmigrate-parsetree-ocamlbuild-ocaml
-Architecture: any
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
- ${ocaml:Depends}
-Provides:
- ${ocaml:Provides}
-Recommends:
- ocaml-findlib,
- libmigrate-parsetree-ocaml
-Enhances: ocamlbuild
-Description: Provide an ocaml-migrate-parsetree plugin for ocamlbuild (Runtime library)
- The package libmigrate-parsetree-ocamlbuild-ocaml provides an
- ocaml-migrate-parsetree plugin for ocamlbuild, to help building and using
- custom drivers on demand.
-
-Package: libmigrate-parsetree-ocamlbuild-ocaml-dev
-Architecture: any
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
- ${ocaml:Depends}
-Provides:
- ${ocaml:Provides}
-Recommends:
- ocaml-findlib,
- libmigrate-parsetree-ocaml-dev
-Description: Provide an ocaml-migrate-parsetree plugin for ocamlbuild (Development package)
- The package libmigrate-parsetree-ocamlbuild-ocaml provides an
- ocaml-migrate-parsetree plugin for ocamlbuild, to help building and using
- custom drivers on demand.
-
 Package: libmigrate-parsetree-ocaml-doc
 Section: doc
 Architecture: all
