=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 DESTDIR=$(CURDIR)/debian/tmp
 include /usr/share/ocaml/ocamlvars.mk
-export OCAMLFIND_DESTDIR=$(DESTDIR)$(OCAML_STDLIB_DIR)
 
 %:
 	dh $@ --with ocaml
@@ -10,8 +9,7 @@
 override_dh_auto_configure:
 
 override_dh_auto_install:
-	mkdir -p '$(OCAMLFIND_DESTDIR)'
-	dh_auto_install -- INSTALL_ARGS='--destdir=$(DESTDIR) --verbose'
+	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
 
 override_dh_missing:
 	dh_missing --fail-missing
@@ -23,4 +21,5 @@
 	chmod +x "$@"
 
 override_dh_ocamldoc: debian/preprocess-ocamldoc.sh
-	dh_ocamldoc -u "-pp $<"
+# Broken as of 1.4.0-1
+#	dh_ocamldoc -u "-pp $<"
