## ocaml-migrate-parsetree 1.5.0

=== Makefile ===
--- 
+++ 
@@ -28,14 +28,13 @@
 
 .PHONY: all-supported-ocaml-versions
 all-supported-ocaml-versions:
-	dune runtest --workspace jbuild-workspace.dev
+	dune runtest --workspace dune-workspace.dev
 
 .PHONY: cinaps
 cinaps:
 	cinaps -styler ocp-indent -i src/migrate_parsetree_versions.ml*
-	cinaps -styler ocp-indent -i src/migrate_parsetree_40?_40?.ml*
+	cinaps -styler ocp-indent -i src/migrate_parsetree_4??_4??.ml*
 	cinaps -styler ocp-indent -i src/migrate_parsetree.ml
-	cinaps -styler ocp-indent -i bin/ocaml_migrate_parsetree.ml
 
 .PHONY: clean
 clean:
