=== debian/changelog ===
ocaml-migrate-parsetree (1.5.0-2) unstable; urgency=high

  * Team upload
  * Tighten the dependency to ocaml-dune

 -- Stéphane Glondu <glondu@debian.org>  Fri, 07 Feb 2020 10:30:48 +0100

ocaml-migrate-parsetree (1.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Wed, 29 Jan 2020 08:58:09 +0100
