=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 12),
  ocaml-nox (>= 4.02.0),
- ocaml-dune (>= 1.6.0),
+ ocaml-dune (>= 2),
  libppx-derivers-ocaml-dev,
  libresult-ocaml-dev,
  ocaml-compiler-libs,
@@ -30,6 +31,8 @@
  This library converts between parsetrees of different OCaml versions.
  For each version, there is a snapshot of the parsetree and conversion
  functions to the next and/or previous version.
+ .
+ This package contains the runtime library.
 
 Package: libmigrate-parsetree-ocaml-dev
 Architecture: any
@@ -39,11 +42,15 @@
  ${ocaml:Depends}
 Provides:
  ${ocaml:Provides}
+Breaks:
+ ocaml-dune (<< 2)
 Recommends: ocaml-findlib
 Description: Convert OCaml parsetrees between different major versions (Development package)
  This library converts between parsetrees of different OCaml versions.
  For each version, there is a snapshot of the parsetree and conversion
  functions to the next and/or previous version.
+ .
+ This package contains the development library.
 
 Package: libmigrate-parsetree-ocaml-doc
 Section: doc
