=== debian/watch ===
version=3
https://github.com/ocaml-ppx/ocaml-migrate-parsetree/releases .*/archive/v(\d\S*)\.tar\.gz
