## ocaml-migrate-parsetree 1.7.3

=== debian/changelog ===
ocaml-migrate-parsetree (1.7.3-1build1) groovy; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Aug 2020 12:32:48 +0200

ocaml-migrate-parsetree (1.7.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump debhelper compat level to 13

 -- Stéphane Glondu <glondu@debian.org>  Fri, 24 Jul 2020 14:38:25 +0200
