=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
- ocaml-nox (>= 4.02.0),
+ debhelper-compat (= 13),
+ ocaml-nox,
  ocaml-dune (>= 2),
  libppx-derivers-ocaml-dev,
  libresult-ocaml-dev,
