=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,6 @@
 	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
 	rm -f $(DESTDIR)/usr/doc/ocaml-migrate-parsetree/LICENSE.md
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 # Preprocess migrate_parsetree_versions.mli, which contains OCaml_OCAML_VERSION..
 debian/preprocess-ocamldoc.sh:
 	echo '#!/bin/sh' > "$@"
@@ -24,3 +21,5 @@
 override_dh_ocamldoc: debian/preprocess-ocamldoc.sh
 # Broken as of 1.4.0-1
 #	dh_ocamldoc -u "-pp $<"
+
+override_dh_dwz:
