=== debian/changelog ===
ocaml-migrate-parsetree (1.8.0-2) unstable; urgency=medium

  * Team upload
  * Do no longer build libmigrate-parsetree-ocaml-doc (Closes: #987460)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 25 Apr 2021 17:05:48 +0200

ocaml-migrate-parsetree (1.8.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Fix debian/watch
  * Bump Standards-Version to 4.5.1

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 12 Dec 2020 10:43:53 +0100
