=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -51,17 +51,3 @@
  functions to the next and/or previous version.
  .
  This package contains the development library.
-
-Package: libmigrate-parsetree-ocaml-doc
-Section: doc
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Enhances: libmigrate-parsetree-ocaml-dev
-Description: Documentation for ocaml-migrate-parsetree
- This library converts between parsetrees of different OCaml versions.
- For each version, there is a snapshot of the parsetree and conversion
- functions to the next and/or previous version.
- .
- This package contains documentation for ocaml-migrate-parsetree in html
- format.
