=== debian/tests/control ===
Tests: omp-ppx-here
Depends: ocaml-nox, ocaml-findlib, @
Restrictions: allow-stderr
