## ocaml-migrate-parsetree 2.3.0

=== debian/changelog ===
ocaml-migrate-parsetree (2.3.0-2) unstable; urgency=medium

  * Team upload
  * Remove obsolete autopkgtest

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jan 2022 15:16:01 +0100

ocaml-migrate-parsetree (2.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Bump debian/watch version to 4

 -- Stéphane Glondu <glondu@debian.org>  Thu, 20 Jan 2022 06:31:10 +0100
