=== debian/watch ===
version=4
https://github.com/ocaml-ppx/ocaml-migrate-parsetree/releases .*ocaml-migrate-parsetree-v?([0-9.]+)\.tbz
