## ocaml-migrate-parsetree 2.4.0

=== debian/changelog ===
ocaml-migrate-parsetree (2.4.0-3build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 23:08:50 +0100

ocaml-migrate-parsetree (2.4.0-3) unstable; urgency=medium

  * Team upload
  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Jul 2023 07:41:02 +0200

ocaml-migrate-parsetree (2.4.0-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 13:55:33 +0200

ocaml-migrate-parsetree (2.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 02 Feb 2023 03:05:38 +0100
