=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Andy Li <andy@onthewings.net>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune (>= 2),
  libppx-derivers-ocaml-dev,
  libresult-ocaml-dev,
  ocaml-compiler-libs,
  ocaml-findlib,
- dh-ocaml
+ dh-ocaml (>= 1.2)
 Homepage: https://github.com/ocaml-ppx/ocaml-migrate-parsetree
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-migrate-parsetree
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-migrate-parsetree.git
